Title: Contribute

Contributions of any sort (text suggestions, ideas, feedback,
criticism) from all interested individuals are welcome and encouraged.
All copyrightable contributions to copyleft-next are dedicated to the
public domain to the maximum extent permitted by applicable law,
pursuant to CC0. See the accompanying file CC0 for further details.

Contributions from individual free/libre/open source software project
participants, regardless of their views on copyleft, and regardless of
their opinions on existing licenses such as the GNU GPLv2 and its
successors, are especially welcome and strongly encouraged.

Patches or merge requests relating to a given license text should be
made against the relevant file in the Drafts/ directory, **not** a
numbered version in the Releases/ directory. The files in Releases/
are meant to be immutable. (More than one person has pointed out that
this Drafts/Releases approach is bad and represents a poor use of
git. Any concrete suggestions for an improved system would be greatly
welcome.)

Development and discussion of copyleft-next by participants in the
Copyleft-Next Project are governed by the [Harvey Birdman Rule].

## Public Source Locations

<https://github.com/copyleft-next/copyleft-next> is now the canonical
source location for this project.

## Mailing List

You can subscribe to the copyleft-next mailing list at:
<https://lists.fedorahosted.org/mailman/listinfo/copyleft-next/>

## Issues

You can submit issues at
<https://github.com/copyleft-next/copyleft-next/issues> or on the
mailing list.

## IRC

There is a totally official #copyleft-next channel on freenode.

[Harvey Birdman Rule]: https://github.com/richardfontana/hbr/blob/master/HBR.md
